Subject: Mime

From: [email-masked] (MR LESLIE P BIHARY)
Date: Sun, 21 May 1995 18:19:30 EDT

-- [ From: Leslie Bihary * EMC.Ver #2.10P ] --

I am a recent computere anthusiast, and having a pc system, I am an
completeley ignorant to the Unix system, but I am willing to learn.

First, please enlighten me as to the wonderfulness of the Unix system,
as I have read peoples'  testimonies to it, and the dedication to
develop it further, is truely remarkable. Now, I am really curious.

Second and specificely, I am avid browser of the Internet through the
Prodigy, AOL and Delphi, and recently "subscribed to a "publication"
which is mostly in MIME mode, and I can't read it.
Although, I consider myself a fairly inteligent human being, and
somewhat knowledgeable in the art of "computing", and after spending
many hours of downloading and "RFM", I am still at square one.

I have downloaded all five or more version of PINE and selecting the
PcPine-w which is the window version, but I could not make it run,
because a file called Winsock.dll was missing. All "read me" and
similar files say that "assuming" that we already have "Winsock/FTP/IP"
( or something like it)  which I don't have the faintest idea as to if
it is apple or orange, whether it is a program or a file. Nevertheless,
I have spent countless hours looking for this program/file, but no
avail.

Conclusion.
Gentlemen, what are we doing??? Is Unix in war against PC and MAC? For
years I have been able to receive and read massages in Ascii, txt, doc
and god knows how many more different languages, and all of a sudden (I
am sure its due to my own ignorance) I can't read an Intenet massage,
because its in MIME. Please forgive me, but I am frustrated as hell.
This reminds me of Babel. We have the knowhow, we have the technology,
and we now should have a universal computer language, that all people
understand, regardless of country, race, religion, sexual orientation
and whathaveyounot.

Are we going to have this??????????????????????????

Thank you for your time, and whatever assistant you can give me, so
that I may be able to read my Mime massages.

Wishing all of You God's speed and help for your continued efforts,
research and all Your future endevour.

Leslie Bihary............... [email-masked]